$(document).ready(function(){
	$('#birthday').datepicker()
	
	$("#nation").select2({
		placeholder : "请选择",
		allowClear : true
	});
	
	$("#nationality").select2({
		placeholder : "请选择",
		allowClear : true
	});
	
	
	$("#nativePlace").hsCheckData({
        isShowCheckBox: false, //默认为false
        data: cityData
    });
	
	$("#domicilePlace").hsCheckData({
        isShowCheckBox: false, //默认为false
        data: cityData
    });
	
})